package edu.wisc.cs.games10.chrononaut;

import processing.core.*;

public class Tail extends BodyPart {
	float jumpStrength;
	boolean turtleShell;
	
	public Tail(String n, PImage i) {
		super(n,i);
		jumpStrength = 1;
	}
	
	public Tail(String n, PImage i, float jump, boolean shell) {
		super(n,i);
		jumpStrength = jump;
		turtleShell = shell;
	}
	
	public float getJumpStrength() {
		return jumpStrength;
	}
}
